Subject: Ticket Assigned - update number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 18:04:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number leena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  leena Bot:  Hi Leena ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501007892            09:54 PM, 11th Apr                   Abdulqader                   Hi Leena, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:54 PM, 11th Apr                   Abdulqader                   You are contacting us regarding 9563969949           09:56 PM, 11th Apr                     leena                    I recieved my order broken and i requested for return . No one collexted yet           09:56 PM, 11th Apr                   Abdulqader                   Is this contact number is right  +971557325246?           09:57 PM, 11th Apr                     leena                    Yes           09:57 PM, 11th Apr                     leena                    Rt now number not availat           09:57 PM, 11th Apr                     leena                    0501007892           09:57 PM, 11th Apr                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team           09:59 PM, 11th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           09:59 PM, 11th Apr                     leena                    Sure           09:59 PM, 11th Apr                     leena                    Can i get my order without breaking?           09:59 PM, 11th Apr                     leena                    Second time it’s happening           10:00 PM, 11th Apr                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           10:00 PM, 11th Apr                     leena                    ok           10:01 PM, 11th Apr                     leena                    Thank you           10:01 PM, 11th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           10:02 PM, 11th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:04 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4162261